How to remove graphicsmagick-imagemagick-compat from Debian 9 (Stretch)